.TH SWAMI "1" "Décembre 3, 2010" "swami 2.0.0" "Page de manuel de Swami"

.SH NOM
\fBswami\fP \- (Sampled Waveforms And Musical Instruments = Formes d'onde échantillonnées et instruments musicaux) est une application pour l'édition et la gestion d'instruments MIDI, comme les fichiers SoundFont.
Une API de programmation est également fournie pour l'intégration avec d'autres applications.
.br
.PP
Pour davantage d'informations peuvent être trouvées sur le site web du projet Swami http://swami.sourceforge.net.

.SH AUTEUR
Cette page de manuel a été écrite par Jaromír Mikeš <mira.mikes@seznam.cz>,
pour le projet Debian (mais peut être utilisée par d'autres).
.br
Cette page de manuel a été traduite en français à partir de la page en anglais
par Olivier Humbert <trebmuh@tuxfamily.org> pour le projet LibraZiK et peut être
utilisée par d'autres.